// Filename: MatriSys.sc
// JackDole 2018.07.06 20:02:02

//------------------------------------------------------------------------------

Planet	"Dyna'erdd"
{
    ParentBody     "Matri"
    Class          "Terra"
    
    Mass            0.74194
    Radius          6511.2
    
    Obliquity       27
    EqAscendNode    180
    
    RotationPeriod  23.7
    RotationEpoch   2451545
    
    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Marine/Terrestrial"
    }
    
    Surface
    {
        BumpHeight  23.473
        BumpOffset  11.986
    }
    
    Ocean
    {
        Height 11.986

        Composition
        {
            H2O  96.5
            NaCl 3.5
        }
    }

    Atmosphere
    {
        Model          "Earth"
        Height          93.741
        Density         0.922
        Pressure        0.848
        Greenhouse      27.24
        Bright          2
        Opacity         0.5
        SkyLight        5.5725
        Hue             -0.004977
        Saturation      0.92322

        Composition
        {
            N2        	77.773
            O2        	20.862
            Ar        	0.9303
            H2O       	0.4
            CO2       	0.0398
            Ne        	0.00182
            He        	0.00046
            CH4       	0.00017
            Kr        	0.000114
            H2        	5e-05
            Xe        	8.7e-06
        }
    }
    
    Rings
    {
        InnerRadius     7558.2
        OuterRadius     22995
        EdgeRadius      14981
        MeanRadius      10030
        ChartRadius     14981
        RotationPeriod  3.8394
        RotationOffset  0
        FrontBright     0.90148
        BackBright      3.4259
        Density         0.72024
        Opacity         0.72024
        Brightness      1
        FrontColor      (0.700 0.700 0.700)
        BackThickColor  (0.800 0.600 0.400)
        BackIceColor   (0.300 0.700 1.000)
        BackDustColor   (1.000 0.980 0.880)
    }

    Orbit
    {
        RefPlane        "Equator"
        PeriodDays      92.288
        SemiMajorAxis   0.330180154
        Eccentricity    0.016840213
        Inclination     -0.108784871
        AscendingNode   -125.863212
        ArgOfPericenter 244.458695
        MeanAnomaly     208.435776
    }
}

DwarfMoon	"Dyna I"
{
    ParentBody     "Dyna'erdd"
    Class          "Asteroid"
    Mass            3.922927547877327e-6
    Radius          113.777
    
    Orbit
    {
        RefPlane        "Equator"
        PeriodDays      0.2542
        SemiMajorAxisKm 15361.33993
        Eccentricity    5.59381768e-05
        Inclination     0.00751015737
        AscendingNode   91.1716019
        ArgOfPericenter -167.185574
        MeanAnomaly     -144.380152
    }
}

DwarfMoon	"Dyna II"
{
    ParentBody     "Dyna'erdd"
    Class          "Asteroid"
    Mass            2.673262354359180e-5
    Radius          215.344
    
    Orbit
    {
        RefPlane        "Equator"
        PeriodDays      0.600
        SemiMajorAxisKm 27236.47381
        Eccentricity    2.00921853e-05
        Inclination     -0.0116536045
        AscendingNode   -134.338153
        ArgOfPericenter 92.6829954
        MeanAnomaly     -168.33948
    }
}

//------------------------------------------------------------------------------
